body {
  background-image: linear-gradient(to right, #09152F 0%, #215676 25%, #215676 75%, #09152F 100%);
  font-size: 16px;
  line-height: 1.6;
}
a { color: #004087; }
.affix {
  top: 0;
  width: 100%;
  max-width: 978px;
  z-index: 999;
}
.affix + .srodek {
  padding-top: 100px;
}
.main { margin-top: -20px; }
.main ul { margin-top: -8px; }
.main h2 {
  font-size: 125%;
  font-weight: bold;
  color: #004087;
  border-bottom: 1px solid #FFF;
  padding-bottom: 10px;
}
#back-top {
  position: fixed;
  bottom: 10px;
  right: 10px;
  cursor: pointer;
  display: none;
  padding: 3px 12px;
  opacity: 0.7;
}
#back-top:hover { opacity: 1; }
.container {
  max-width: 978px;
  box-shadow: 0px 0px 32px #fff;
}
.email {
  unicode-bidi: bidi-override; 
  direction: rtl;
}
.footer {
  background-color: #09152f;
  color: #9CBBBE;
  padding-top: 20px;
  font-size: 95%;
}
.foot_iko {
  display: inline-block;
  height: 128px;
  box-shadow: 0px 1px 32px #FFF;
}
.logo { background-color: #09152F; }
.navbar-inverse {
  background-color: #09152f;
  border: none;
  border-radius: unset;
}
.navbar-collapse {
  padding-left: 8px;
  padding-right: 10px;
}
#navbar-tel {
  display: none;
  color: #95b9bf;
  font-size: large;
  margin-top: 10px;
  margin-right: 0;
  font-weight: bold;
}
#navbar-tel a {
  color: #95b9bf;
  vertical-align: baseline;
}
.navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 5px;
}
.navbar-inverse .navbar-nav > li > a { color: #95b9bf; }
.navbar-inverse .navbar-nav > .active > a { box-shadow: 0 0 8px #fff; }
.navbar-inverse .navbar-brand { 
  display: none;
  color: #9CBBBE; 
}
.navbar-inverse .navbar-toggle { border-color: #aaa; }
.promo a { background-color: #d0e3e6; }
.promo h2 {
  border: unset;
  letter-spacing: 2px;
  margin: 10px 0;
}
.strony {
  display: block;
  margin-bottom: 20px;
  background-repeat: no-repeat;
  height: 110px;
  padding-left: 150px;
  background-color: #f5f5f5;
  border: 5px solid #f5f5f5;
  box-shadow: 1px 1px 3px #8f8f8f;
}
.table td { border-color: #fff !important; }
.tlo-1 { background-color: #d0e3e6; }
.tlo-2 { background-color: #000; }
#foot-icon img { margin-bottom: 10px; }

@media only screen and (max-width: 765px) {
  .navbar-inverse .navbar-brand { display: initial; }
}
@media only screen and (min-width: 992px) {
  #navbar-tel { display: initial; }
}
